### A free/open-source library for quantitative finance

Public Member Functions
Eonia Class Reference

Eonia (Euro Overnight Index Average) rate fixed by the ECB. More...

`#include <ql/indexes/ibor/eonia.hpp>`

Inherits OvernightIndex.

List of all members.

## Public Member Functions

| Eonia (const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

Eonia (Euro Overnight Index Average) rate fixed by the ECB.